/*     861285 : 스크롤 블록/셀 슬라이드 js      */
.empty__861285__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__861285__ p{font-size:17px;font-weight:bold}
.empty__861285__ dl{margin:0;text-align:left;color:#333}
.empty__861285__ dt{margin-bottom:5px;font-size:14px}
.empty__861285__ dd{margin:0;font-size:13px}


/*     861345 : 타이틀 텍스트      */
.title__861345__ {font-size:0}
.title__861345__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__861345__ p:before {content:'';position:absolute;bottom:0;left:0;right:0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__861345__.style_top p {padding-top:10px}
.title__861345__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__861345__.style_right p {padding-right:14px}
.title__861345__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__861345__.style_bottom p {padding-bottom:12px}
.title__861345__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__861345__.style_left p {padding-left:14px}
.title__861345__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__861345__.style_circle1 p {padding-left:18px}
.title__861345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__861345__.style_circle2 p {padding-left:18px}
.title__861345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__861345__ p {padding-bottom:20px;font-size:50px}
	.title__861345__.style_top p:before {width:50px}
	.title__861345__.style_right p:before {height:50px}
	.title__861345__.style_bottom p:before {width:50px}
	.title__861345__.style_left p:before {height:50px}
}

/*     861335 : 공백      */
.solid_line__861335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__861335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__861335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__861335__ {height:30px}
}

/*     861315 : 장문 텍스트      */
.textarea__861315__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.7em;
}
.textarea__861315__ p b {font-size:22px;font-family: 'Pretendard-Bold';color:#1b5ca6;}

@media all and (min-width:1024px){
	.textarea__861315__ p {font-size:24px}
	.textarea__861315__ p b {font-size:30px;}
}

/*     861305 : 공백      */
.solid_line__861305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__861305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__861305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__861305__ {height:30px}
}

/*     861355 : 표 2.0      */
.table__861355__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__861355__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__861355__ * {box-sizing:border-box}
.table__861355__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:collapse;
	background:#dddddd;table-layout:auto;
}
.table__861355__ tr {border-bottom:1px solid #ddd;}
.table__861355__ td {
	height:60px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;font-family: 'Pretendard-Regular';color:#333;text-align:left;word-break:keep-all;
}
.table__861355__ td.empty__861355__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__861355__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__861355__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__861355__ > .table_inner {width:px}
}

/*     861275 : 공백      */
.solid_line__861275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__861275__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__861275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__861275__ {height:60px}
}

